# $dcc.localPort

Returns the local port associated to the specified DCC

Syntax

    $dcc.localPort
    $dcc.localPort(<dcc_id>)

Description
Returns the local port associated to the specified DCC. If <dcc_id> is omitted then the DCC Session associated to the current window is assumed. If <dcc_id> is not a valid DCC session identifier then this function prints a warning and returns an empty sting. See the dcc module documentation for more informations.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Fri Nov 3 18:07:32 2006